<script>
	import Home from "./home.svelte";
</script>

<main>
	<Home />
</main>

<style>
	main {
		text-align: center;
		padding: 1em;
		max-width: 240px;
		margin: 0 auto;
		background-color: #eeeeee;
		min-height: 100vh;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		color: black;
	}

	@media (min-width: 640px) {
		main {
			max-width: none;
		}
	}
</style>